<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<link rel="stylesheet" href="./css/pure/base-min.css">
	<link rel="stylesheet" href="./css/pure/pure-min.css" />
	<link rel="stylesheet" href="./css/pure/grids-responsive-min.css" />
	<link rel="stylesheet" href="./css/css.css" />

	<title>{ifset title}{include title|stripHtml} | {/ifset}SIFT</title>
</head>

<body>
	<div n:foreach="$flashes as $flash" n:class="flash, $flash->type">{$flash->message}</div>

	{include content}

	{block scripts}
	<script src="https://nette.github.io/resources/js/netteForms.min.js"></script>
	{/block}
</body>
</html>
